<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://ustremholding.com/role/NotesAndMandatoryItems" xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#NotesAndMandatoryItems" xlink:type="simple" />
  <link:roleRef roleURI="http://ustremholding.com/role/StatementOfCashFlows" xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#StatementOfCashFlows" xlink:type="simple" />
  <link:roleRef roleURI="http://ustremholding.com/role/StatementOfChangesInEquity" xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" />
  <link:roleRef roleURI="http://ustremholding.com/role/StatementOfComprehensiveIncome" xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#StatementOfComprehensiveIncome" xlink:type="simple" />
  <link:roleRef roleURI="http://ustremholding.com/role/StatementOfFinancialPosition" xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#StatementOfFinancialPosition" xlink:type="simple" />
  <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:type="simple" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item" />
  <link:calculationLink xlink:role="http://ustremholding.com/role/NotesAndMandatoryItems" xlink:type="extended"></link:calculationLink>
  <link:calculationLink xlink:role="http://ustremholding.com/role/StatementOfCashFlows" xlink:type="extended">
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="InterestPaidClassifiedAsFinancingActivities" xlink:title="InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc order="1.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:title="calculation: from CashFlowsFromUsedInFinancingActivities to InterestPaidClassifiedAsFinancingActivities" xlink:to="InterestPaidClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:title="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc order="2.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:title="calculation: from CashFlowsFromUsedInFinancingActivities to OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:to="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:title="ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc order="3.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:title="calculation: from CashFlowsFromUsedInFinancingActivities to ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:to="ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc order="4.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:title="calculation: from CashFlowsFromUsedInFinancingActivities to RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:title="OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="5.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:title="calculation: from CashFlowsFromUsedInInvestingActivities to OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:to="OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#ustremholding_ProceedsFromBusinessCombinations" xlink:label="ProceedsFromBusinessCombinations" xlink:title="ProceedsFromBusinessCombinations" xlink:type="locator" />
    <link:calculationArc order="6.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:title="calculation: from CashFlowsFromUsedInInvestingActivities to ProceedsFromBusinessCombinations" xlink:to="ProceedsFromBusinessCombinations" xlink:type="arc" />
    <link:loc xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#ustremholding_PurchaseSaleOfInvestmentProperty" xlink:label="PurchaseSaleOfInvestmentProperty" xlink:title="PurchaseSaleOfInvestmentProperty" xlink:type="locator" />
    <link:calculationArc order="7.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:title="calculation: from CashFlowsFromUsedInInvestingActivities to PurchaseSaleOfInvestmentProperty" xlink:to="PurchaseSaleOfInvestmentProperty" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:label="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:title="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="8.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:to="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:label="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:title="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="9.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:to="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:title="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:calculationArc order="10.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="InterestReceivedClassifiedAsInvestingActivities" xlink:title="InterestReceivedClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="11.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to InterestReceivedClassifiedAsInvestingActivities" xlink:to="InterestReceivedClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:title="OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:calculationArc order="12.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:to="OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsToAndOnBehalfOfEmployees" xlink:label="PaymentsToAndOnBehalfOfEmployees" xlink:title="PaymentsToAndOnBehalfOfEmployees" xlink:type="locator" />
    <link:calculationArc order="13.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to PaymentsToAndOnBehalfOfEmployees" xlink:to="PaymentsToAndOnBehalfOfEmployees" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsToSuppliersForGoodsAndServices" xlink:label="PaymentsToSuppliersForGoodsAndServices" xlink:title="PaymentsToSuppliersForGoodsAndServices" xlink:type="locator" />
    <link:calculationArc order="14.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to PaymentsToSuppliersForGoodsAndServices" xlink:to="PaymentsToSuppliersForGoodsAndServices" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:label="ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:title="ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="locator" />
    <link:calculationArc order="15.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:to="ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:title="PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="16.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:label="ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:title="ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:type="locator" />
    <link:calculationArc order="17.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:to="ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:type="arc" />
    <link:loc xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#ustremholding_PaymentsOnShortTermLoans" xlink:label="PaymentsOnShortTermLoans" xlink:title="PaymentsOnShortTermLoans" xlink:type="locator" />
    <link:calculationArc order="18.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to PaymentsOnShortTermLoans" xlink:to="PaymentsOnShortTermLoans" xlink:type="arc" />
    <link:loc xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#ustremholding_ProceedsFromShortTermLoans" xlink:label="ProceedsFromShortTermLoans" xlink:title="ProceedsFromShortTermLoans" xlink:type="locator" />
    <link:calculationArc order="19.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:title="calculation: from CashFlowsFromUsedInOperatingActivities to ProceedsFromShortTermLoans" xlink:to="ProceedsFromShortTermLoans" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities" xlink:title="CashFlowsFromUsedInFinancingActivities" xlink:type="locator" />
    <link:calculationArc order="20.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:title="calculation: from IncreaseDecreaseInCashAndCashEquivalents to CashFlowsFromUsedInFinancingActivities" xlink:to="CashFlowsFromUsedInFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities" xlink:title="CashFlowsFromUsedInInvestingActivities" xlink:type="locator" />
    <link:calculationArc order="21.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:title="calculation: from IncreaseDecreaseInCashAndCashEquivalents to CashFlowsFromUsedInInvestingActivities" xlink:to="CashFlowsFromUsedInInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:title="CashFlowsFromUsedInOperatingActivities" xlink:type="locator" />
    <link:calculationArc order="22.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:title="calculation: from IncreaseDecreaseInCashAndCashEquivalents to CashFlowsFromUsedInOperatingActivities" xlink:to="CashFlowsFromUsedInOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="IncreaseDecreaseInCashAndCashEquivalents" xlink:title="IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator" />
  </link:calculationLink>
  <link:calculationLink xlink:role="http://ustremholding.com/role/StatementOfChangesInEquity" xlink:type="extended">
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:title="ProfitLoss" xlink:type="locator" />
    <link:calculationArc order="1.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ComprehensiveIncome" xlink:title="calculation: from ComprehensiveIncome to ProfitLoss" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:title="ComprehensiveIncome" xlink:type="locator" />
  </link:calculationLink>
  <link:calculationLink xlink:role="http://ustremholding.com/role/StatementOfComprehensiveIncome" xlink:type="extended">
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxExpenseIncome" xlink:label="DeferredTaxExpenseIncome" xlink:title="DeferredTaxExpenseIncome" xlink:type="locator" />
    <link:calculationArc order="1.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLoss" xlink:title="calculation: from ProfitLoss to DeferredTaxExpenseIncome" xlink:to="DeferredTaxExpenseIncome" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations" xlink:title="IncomeTaxExpenseContinuingOperations" xlink:type="locator" />
    <link:calculationArc order="2.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLoss" xlink:title="calculation: from ProfitLoss to IncomeTaxExpenseContinuingOperations" xlink:to="IncomeTaxExpenseContinuingOperations" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" xlink:title="ProfitLossBeforeTax" xlink:type="locator" />
    <link:calculationArc order="3.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLoss" xlink:title="calculation: from ProfitLoss to ProfitLossBeforeTax" xlink:to="ProfitLossBeforeTax" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="DepreciationAndAmortisationExpense" xlink:title="DepreciationAndAmortisationExpense" xlink:type="locator" />
    <link:calculationArc order="4.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to DepreciationAndAmortisationExpense" xlink:to="DepreciationAndAmortisationExpense" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="EmployeeBenefitsExpense" xlink:title="EmployeeBenefitsExpense" xlink:type="locator" />
    <link:calculationArc order="5.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to EmployeeBenefitsExpense" xlink:to="EmployeeBenefitsExpense" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncomeCost" xlink:label="FinanceIncomeCost" xlink:title="FinanceIncomeCost" xlink:type="locator" />
    <link:calculationArc order="6.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to FinanceIncomeCost" xlink:to="FinanceIncomeCost" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherIncome" xlink:label="OtherIncome" xlink:title="OtherIncome" xlink:type="locator" />
    <link:calculationArc order="7.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to OtherIncome" xlink:to="OtherIncome" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherOperatingIncomeExpense" xlink:label="OtherOperatingIncomeExpense" xlink:title="OtherOperatingIncomeExpense" xlink:type="locator" />
    <link:calculationArc order="8.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to OtherOperatingIncomeExpense" xlink:to="OtherOperatingIncomeExpense" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="RawMaterialsAndConsumablesUsed" xlink:title="RawMaterialsAndConsumablesUsed" xlink:type="locator" />
    <link:calculationArc order="9.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to RawMaterialsAndConsumablesUsed" xlink:to="RawMaterialsAndConsumablesUsed" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ServicesExpense" xlink:label="ServicesExpense" xlink:title="ServicesExpense" xlink:type="locator" />
    <link:calculationArc order="10.0" priority="1" use="optional" weight="-1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to ServicesExpense" xlink:to="ServicesExpense" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradingIncomeExpense" xlink:label="TradingIncomeExpense" xlink:title="TradingIncomeExpense" xlink:type="locator" />
    <link:calculationArc order="11.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:title="calculation: from ProfitLossBeforeTax to TradingIncomeExpense" xlink:to="TradingIncomeExpense" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:title="ProfitLoss" xlink:type="locator" />
  </link:calculationLink>
  <link:calculationLink xlink:role="http://ustremholding.com/role/StatementOfFinancialPosition" xlink:type="extended">
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="CurrentAssets" xlink:title="CurrentAssets" xlink:type="locator" />
    <link:calculationArc order="1.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Assets" xlink:title="calculation: from Assets to CurrentAssets" xlink:to="CurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="NoncurrentAssets" xlink:title="NoncurrentAssets" xlink:type="locator" />
    <link:calculationArc order="2.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Assets" xlink:title="calculation: from Assets to NoncurrentAssets" xlink:to="NoncurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" xlink:title="CashAndCashEquivalents" xlink:type="locator" />
    <link:calculationArc order="3.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentAssets" xlink:title="calculation: from CurrentAssets to CashAndCashEquivalents" xlink:to="CashAndCashEquivalents" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentFinancialAssets" xlink:label="CurrentFinancialAssets" xlink:title="CurrentFinancialAssets" xlink:type="locator" />
    <link:calculationArc order="4.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentAssets" xlink:title="calculation: from CurrentAssets to CurrentFinancialAssets" xlink:to="CurrentFinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentPrepayments" xlink:label="CurrentPrepayments" xlink:title="CurrentPrepayments" xlink:type="locator" />
    <link:calculationArc order="5.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentAssets" xlink:title="calculation: from CurrentAssets to CurrentPrepayments" xlink:to="CurrentPrepayments" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Inventories" xlink:label="Inventories" xlink:title="Inventories" xlink:type="locator" />
    <link:calculationArc order="6.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentAssets" xlink:title="calculation: from CurrentAssets to Inventories" xlink:to="Inventories" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="TradeAndOtherCurrentReceivables" xlink:title="TradeAndOtherCurrentReceivables" xlink:type="locator" />
    <link:calculationArc order="7.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentAssets" xlink:title="calculation: from CurrentAssets to TradeAndOtherCurrentReceivables" xlink:to="TradeAndOtherCurrentReceivables" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:label="CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:title="CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:type="locator" />
    <link:calculationArc order="8.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentLiabilities" xlink:title="calculation: from CurrentLiabilities to CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:to="CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:title="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="locator" />
    <link:calculationArc order="9.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentLiabilities" xlink:title="calculation: from CurrentLiabilities to CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:to="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="CurrentTaxLiabilitiesCurrent" xlink:title="CurrentTaxLiabilitiesCurrent" xlink:type="locator" />
    <link:calculationArc order="10.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentLiabilities" xlink:title="calculation: from CurrentLiabilities to CurrentTaxLiabilitiesCurrent" xlink:to="CurrentTaxLiabilitiesCurrent" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="TradeAndOtherCurrentPayables" xlink:title="TradeAndOtherCurrentPayables" xlink:type="locator" />
    <link:calculationArc order="11.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentLiabilities" xlink:title="calculation: from CurrentLiabilities to TradeAndOtherCurrentPayables" xlink:to="TradeAndOtherCurrentPayables" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:label="TradeAndOtherCurrentPayablesToRelatedParties" xlink:title="TradeAndOtherCurrentPayablesToRelatedParties" xlink:type="locator" />
    <link:calculationArc order="12.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="CurrentLiabilities" xlink:title="calculation: from CurrentLiabilities to TradeAndOtherCurrentPayablesToRelatedParties" xlink:to="TradeAndOtherCurrentPayablesToRelatedParties" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="EquityAttributableToOwnersOfParent" xlink:title="EquityAttributableToOwnersOfParent" xlink:type="locator" />
    <link:calculationArc order="13.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Equity" xlink:title="calculation: from Equity to EquityAttributableToOwnersOfParent" xlink:to="EquityAttributableToOwnersOfParent" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncontrollingInterests" xlink:label="NoncontrollingInterests" xlink:title="NoncontrollingInterests" xlink:type="locator" />
    <link:calculationArc order="14.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Equity" xlink:title="calculation: from Equity to NoncontrollingInterests" xlink:to="NoncontrollingInterests" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:title="Equity" xlink:type="locator" />
    <link:calculationArc order="15.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:title="calculation: from EquityAndLiabilities to Equity" xlink:to="Equity" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities" xlink:title="Liabilities" xlink:type="locator" />
    <link:calculationArc order="16.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:title="calculation: from EquityAndLiabilities to Liabilities" xlink:to="Liabilities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital" xlink:title="IssuedCapital" xlink:type="locator" />
    <link:calculationArc order="17.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="EquityAttributableToOwnersOfParent" xlink:title="calculation: from EquityAttributableToOwnersOfParent to IssuedCapital" xlink:to="IssuedCapital" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="RetainedEarnings" xlink:title="RetainedEarnings" xlink:type="locator" />
    <link:calculationArc order="18.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="EquityAttributableToOwnersOfParent" xlink:title="calculation: from EquityAttributableToOwnersOfParent to RetainedEarnings" xlink:to="RetainedEarnings" xlink:type="arc" />
    <link:loc xlink:href="8945002CD61Y1ESWHD11-2025-12-31.xsd#ustremholding_Reserves" xlink:label="Reserves" xlink:title="Reserves" xlink:type="locator" />
    <link:calculationArc order="19.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="EquityAttributableToOwnersOfParent" xlink:title="calculation: from EquityAttributableToOwnersOfParent to Reserves" xlink:to="Reserves" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="CurrentLiabilities" xlink:title="CurrentLiabilities" xlink:type="locator" />
    <link:calculationArc order="20.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Liabilities" xlink:title="calculation: from Liabilities to CurrentLiabilities" xlink:to="CurrentLiabilities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="NoncurrentLiabilities" xlink:title="NoncurrentLiabilities" xlink:type="locator" />
    <link:calculationArc order="21.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="Liabilities" xlink:title="calculation: from Liabilities to NoncurrentLiabilities" xlink:to="NoncurrentLiabilities" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Goodwill" xlink:label="Goodwill" xlink:title="Goodwill" xlink:type="locator" />
    <link:calculationArc order="22.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentAssets" xlink:title="calculation: from NoncurrentAssets to Goodwill" xlink:to="Goodwill" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InvestmentProperty" xlink:label="InvestmentProperty" xlink:title="InvestmentProperty" xlink:type="locator" />
    <link:calculationArc order="23.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentAssets" xlink:title="calculation: from NoncurrentAssets to InvestmentProperty" xlink:to="InvestmentProperty" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="NoncurrentFinancialAssets" xlink:title="NoncurrentFinancialAssets" xlink:type="locator" />
    <link:calculationArc order="24.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentAssets" xlink:title="calculation: from NoncurrentAssets to NoncurrentFinancialAssets" xlink:to="NoncurrentFinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentPrepayments" xlink:label="NoncurrentPrepayments" xlink:title="NoncurrentPrepayments" xlink:type="locator" />
    <link:calculationArc order="25.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentAssets" xlink:title="calculation: from NoncurrentAssets to NoncurrentPrepayments" xlink:to="NoncurrentPrepayments" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="PropertyPlantAndEquipment" xlink:title="PropertyPlantAndEquipment" xlink:type="locator" />
    <link:calculationArc order="26.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentAssets" xlink:title="calculation: from NoncurrentAssets to PropertyPlantAndEquipment" xlink:to="PropertyPlantAndEquipment" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxLiabilityAsset" xlink:label="DeferredTaxLiabilityAsset" xlink:title="DeferredTaxLiabilityAsset" xlink:type="locator" />
    <link:calculationArc order="27.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentLiabilities" xlink:title="calculation: from NoncurrentLiabilities to DeferredTaxLiabilityAsset" xlink:to="DeferredTaxLiabilityAsset" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:label="NoncurrentPortionOfNoncurrentBondsIssued" xlink:title="NoncurrentPortionOfNoncurrentBondsIssued" xlink:type="locator" />
    <link:calculationArc order="28.0" priority="1" use="optional" weight="1" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="NoncurrentLiabilities" xlink:title="calculation: from NoncurrentLiabilities to NoncurrentPortionOfNoncurrentBondsIssued" xlink:to="NoncurrentPortionOfNoncurrentBondsIssued" xlink:type="arc" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="Assets" xlink:title="Assets" xlink:type="locator" />
    <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" xlink:title="EquityAndLiabilities" xlink:type="locator" />
  </link:calculationLink>
</link:linkbase>